Update a plan's ownership without updating the rest of the plan Run in API Explorer
Ask AI
PUT
/api/v1/plans/{plan_uuid}/ownership
curl \
--request PUT 'https://api.plannrcrm.com/api/v1/plans/6ff8f7f6-1eb3-3525-be4a-3932c805afed/ownership' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}" \
--data '{
"accounts": [
{
"account_uuid": "f55a1266-c594-413d-b991-cf6dcfd6f362",
"ownership_percentage": 25.0
}
]
}'
Request examples
# Headers
X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}
# Payload
{
"accounts": [
{
"account_uuid": "f55a1266-c594-413d-b991-cf6dcfd6f362",
"ownership_percentage": 25.0
}
]
}
Response examples (200)
{
"uuid": "320c05aa-dd6d-409e-baa2-a69989dcbb24",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"opened_at": "2026-10-08T16:24:03+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-08T16:24:03+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-08",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-08",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"main_account": {
"uuid": "81576d7b-1447-4c15-af49-621369b83aac",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"latest_valuation": {
"uuid": "d4631cf5-fd32-44c4-887d-d136c36e294f",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"valued_at": "2026-10-08T16:24:08+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"is_main_account": false,
"active_portfolio": {
"uuid": "1a138f13-024a-4123-9317-55b5309f6f8d",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"is_proposed": true,
"proposed_at": "2026-10-08T00:00:00+01:00",
"name": "Risky Portfolio"
},
"statistics": {
"recent_growth": 100
}
},
"sub_accounts": [
{
"uuid": "07f05dae-8bd5-4695-b036-88bef71d173d",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"latest_valuation": {
"uuid": "d4631cf5-fd32-44c4-887d-d136c36e294f",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"valued_at": "2026-10-08T16:24:08+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"is_main_account": false,
"active_portfolio": {
"uuid": "1a138f13-024a-4123-9317-55b5309f6f8d",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"is_proposed": true,
"proposed_at": "2026-10-08T00:00:00+01:00",
"name": "Risky Portfolio"
},
"statistics": {
"recent_growth": 100
}
}
],
"provider": {
"uuid": "c99b437e-f4df-4c88-b72f-da66addea32c",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"name": "AJ Bell",
"slug": "aj-bell"
},
"covers": [
{
"uuid": "5428cea7-9c6d-44f2-ab9b-a1b754861004",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"cover_type": "critical_illness",
"benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"benefit_frequency": "monthly",
"benefit_status": "active",
"excess": {
"amount": {
"example": "10000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"indexation": 1.4,
"client": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
}
}
],
"claims": [
{
"uuid": "b3948e44-27c4-47de-910d-71b6adacdfa0",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"claim_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"claim_start_date": "2025-10-08",
"claim_end_date": "2031-10-08",
"claim_notes": "Claim notes",
"client": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
}
}
],
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
}
},
"latest_valuations": [
{
"uuid": "2f0d8409-c6db-46d2-99b8-99348b482e7d",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"valued_at": "2026-10-08T16:24:03+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"sub_account": {
"uuid": "b94c65a5-8984-4721-9263-7bf553cc2dd0",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
}
}
],
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"valued_at": "2026-10-08T16:24:03+01:00",
"original_valued_at": "2026-10-07T16:24:03+01:00",
"client": {
"uuid": "31246c61-b0b2-4565-87a7-2b65efc43b39",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "8b54f85d-1e8e-40fa-aa80-cc189874146a",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "01a7fae7-39dc-4746-b36e-ce672f2e813b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "01a7fae7-39dc-4746-b36e-ce672f2e813b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "df0c8ed4-7ed1-48be-b8bd-241df3b070bc",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-08T15:34:08+01:00",
"end_date": "2026-10-08T16:02:08+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "2082604c-968e-48f4-8d2c-5290272bd6d8",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00"
},
"tags": {
"uuid": "1b679852-b9ca-4d22-ab98-86fe39921737",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-08T16:24:03+01:00",
"next_review_date": "2026-10-08T16:24:03+01:00",
"previous_review_date": "2026-10-08T16:24:03+01:00",
"anniversary_review_date": "2026-10-08T16:24:03+01:00",
"terms_of_business_at": "2026-10-08T16:24:03+01:00",
"client_agreement_at": "2026-10-08T16:24:03+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "9c483cca-49e6-432f-b830-02244d991441",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T16:24:08+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "c8ed37e7-3a54-4c04-900d-ee0e48ad72cb",
"login_access_level": "write",
"current_life_stage_uuid": "d841c5fa-b167-4b12-a6d4-341bd86984f5"
},
"circles": {
"uuid": "9c483cca-49e6-432f-b830-02244d991441",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T16:24:08+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "c8ed37e7-3a54-4c04-900d-ee0e48ad72cb",
"login_access_level": "write",
"current_life_stage_uuid": "d841c5fa-b167-4b12-a6d4-341bd86984f5"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:03",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:03+01:00",
"out_of_office_until": "2026-10-08T16:24:03+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "c0dedf20-2840-4d91-91d3-b48fc503141d",
"name": "Gold",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "e787510a-b280-4850-a22b-0274a00c9970",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"accounts": [
{
"uuid": "b3370466-4374-4863-a2e5-0c66d9e27c28",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "8b54f85d-1e8e-40fa-aa80-cc189874146a",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "01a7fae7-39dc-4746-b36e-ce672f2e813b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "01a7fae7-39dc-4746-b36e-ce672f2e813b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "df0c8ed4-7ed1-48be-b8bd-241df3b070bc",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-08T15:34:08+01:00",
"end_date": "2026-10-08T16:02:08+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "2082604c-968e-48f4-8d2c-5290272bd6d8",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00"
},
"tags": {
"uuid": "1b679852-b9ca-4d22-ab98-86fe39921737",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-08T16:24:03+01:00",
"next_review_date": "2026-10-08T16:24:03+01:00",
"previous_review_date": "2026-10-08T16:24:03+01:00",
"anniversary_review_date": "2026-10-08T16:24:03+01:00",
"terms_of_business_at": "2026-10-08T16:24:03+01:00",
"client_agreement_at": "2026-10-08T16:24:03+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "9c483cca-49e6-432f-b830-02244d991441",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T16:24:08+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "c8ed37e7-3a54-4c04-900d-ee0e48ad72cb",
"login_access_level": "write",
"current_life_stage_uuid": "d841c5fa-b167-4b12-a6d4-341bd86984f5"
},
"circles": {
"uuid": "9c483cca-49e6-432f-b830-02244d991441",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T16:24:08+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "c8ed37e7-3a54-4c04-900d-ee0e48ad72cb",
"login_access_level": "write",
"current_life_stage_uuid": "d841c5fa-b167-4b12-a6d4-341bd86984f5"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:03",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:03+01:00",
"out_of_office_until": "2026-10-08T16:24:03+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "c0dedf20-2840-4d91-91d3-b48fc503141d",
"name": "Gold",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "e787510a-b280-4850-a22b-0274a00c9970",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"seller": {
"uuid": "37bb593b-6026-4145-98f5-3b7b5ee8266a",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "8b54f85d-1e8e-40fa-aa80-cc189874146a",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "01a7fae7-39dc-4746-b36e-ce672f2e813b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "01a7fae7-39dc-4746-b36e-ce672f2e813b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "df0c8ed4-7ed1-48be-b8bd-241df3b070bc",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-08T15:34:08+01:00",
"end_date": "2026-10-08T16:02:08+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "2082604c-968e-48f4-8d2c-5290272bd6d8",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00"
},
"tags": {
"uuid": "1b679852-b9ca-4d22-ab98-86fe39921737",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-08T16:24:03+01:00",
"next_review_date": "2026-10-08T16:24:03+01:00",
"previous_review_date": "2026-10-08T16:24:03+01:00",
"anniversary_review_date": "2026-10-08T16:24:03+01:00",
"terms_of_business_at": "2026-10-08T16:24:03+01:00",
"client_agreement_at": "2026-10-08T16:24:03+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "9c483cca-49e6-432f-b830-02244d991441",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T16:24:08+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "c8ed37e7-3a54-4c04-900d-ee0e48ad72cb",
"login_access_level": "write",
"current_life_stage_uuid": "d841c5fa-b167-4b12-a6d4-341bd86984f5"
},
"circles": {
"uuid": "9c483cca-49e6-432f-b830-02244d991441",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T16:24:08+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "c8ed37e7-3a54-4c04-900d-ee0e48ad72cb",
"login_access_level": "write",
"current_life_stage_uuid": "d841c5fa-b167-4b12-a6d4-341bd86984f5"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:03",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:03+01:00",
"out_of_office_until": "2026-10-08T16:24:03+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "c0dedf20-2840-4d91-91d3-b48fc503141d",
"name": "Gold",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "e787510a-b280-4850-a22b-0274a00c9970",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"linked_owners": [
{
"uuid": "3c1d2b70-2053-40d8-a425-4a4fb9625e2b",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "8b54f85d-1e8e-40fa-aa80-cc189874146a",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "01a7fae7-39dc-4746-b36e-ce672f2e813b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "01a7fae7-39dc-4746-b36e-ce672f2e813b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "df0c8ed4-7ed1-48be-b8bd-241df3b070bc",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-08T15:34:08+01:00",
"end_date": "2026-10-08T16:02:08+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "2082604c-968e-48f4-8d2c-5290272bd6d8",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00"
},
"tags": {
"uuid": "1b679852-b9ca-4d22-ab98-86fe39921737",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-08T16:24:03+01:00",
"next_review_date": "2026-10-08T16:24:03+01:00",
"previous_review_date": "2026-10-08T16:24:03+01:00",
"anniversary_review_date": "2026-10-08T16:24:03+01:00",
"terms_of_business_at": "2026-10-08T16:24:03+01:00",
"client_agreement_at": "2026-10-08T16:24:03+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "9c483cca-49e6-432f-b830-02244d991441",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T16:24:08+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "c8ed37e7-3a54-4c04-900d-ee0e48ad72cb",
"login_access_level": "write",
"current_life_stage_uuid": "d841c5fa-b167-4b12-a6d4-341bd86984f5"
},
"circles": {
"uuid": "9c483cca-49e6-432f-b830-02244d991441",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T16:24:08+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "c8ed37e7-3a54-4c04-900d-ee0e48ad72cb",
"login_access_level": "write",
"current_life_stage_uuid": "d841c5fa-b167-4b12-a6d4-341bd86984f5"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:03",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:03+01:00",
"out_of_office_until": "2026-10-08T16:24:03+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "c0dedf20-2840-4d91-91d3-b48fc503141d",
"name": "Gold",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "e787510a-b280-4850-a22b-0274a00c9970",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"linked_plans": [
{
"uuid": "ab85dd58-37da-4ec0-a5ff-64337b5bde23",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"opened_at": "2026-10-08T16:24:03+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-08T16:24:03+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-08",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-08",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"main_account": {
"uuid": "b94c65a5-8984-4721-9263-7bf553cc2dd0",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
},
"sub_accounts": {
"uuid": "b94c65a5-8984-4721-9263-7bf553cc2dd0",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "John's ISA",
"policy_number": "AVI-4837",
"is_main_account": false,
"statistics": {
"recent_growth": 100
}
},
"provider": {
"uuid": "04a275a0-cdc7-495c-92da-973adc78bd54",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "AJ Bell",
"slug": "aj-bell"
},
"covers": {
"uuid": "f030b228-3cc0-41b9-996c-4fcb16f75a09",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"cover_type": "critical_illness",
"benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"benefit_frequency": "monthly",
"benefit_status": "active",
"excess": {
"amount": {
"example": "10000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"indexation": 1.4
},
"claims": {
"uuid": "f21eee46-1eec-4ddd-8ec0-64bc81e29eb7",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"claim_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"claim_start_date": "2025-10-08",
"claim_end_date": "2031-10-08",
"claim_notes": "Claim notes"
},
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
}
},
"latest_valuations": {
"uuid": "d4631cf5-fd32-44c4-887d-d136c36e294f",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"valued_at": "2026-10-08T16:24:08+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"valued_at": "2026-10-08T16:24:03+01:00",
"original_valued_at": "2026-10-07T16:24:03+01:00",
"client": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"accounts": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"seller": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"linked_owners": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"linked_plans": {
"uuid": "7ea01dae-3b29-4442-bf01-3da145ee8184",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"opened_at": "2026-10-08T16:24:08+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-08T16:24:08+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-08",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-08",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-10-08T16:24:08+01:00",
"original_valued_at": "2026-10-07T16:24:08+01:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"visible_to_circles": {
"uuid": "9c483cca-49e6-432f-b830-02244d991441",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T16:24:08+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "c8ed37e7-3a54-4c04-900d-ee0e48ad72cb",
"login_access_level": "write",
"current_life_stage_uuid": "d841c5fa-b167-4b12-a6d4-341bd86984f5"
},
"statistics": {
"recent_growth": 100
},
"cases": {
"uuid": "e1edcc20-f925-4ca3-8a73-1d4bf285c4e8",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "finance",
"slug": "finance",
"review_at": "2026-10-08T16:24:08+01:00",
"assigned_to_uuids": [
null
],
"group_uuids": [
null
],
"completed_at": "2026-10-08T16:24:08+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"status_position": 4,
"participants_count": 4,
"task_board_uuid": null
},
"tags": {
"uuid": "1b679852-b9ca-4d22-ab98-86fe39921737",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"is_wrap_product": false,
"is_wrap_child": false,
"wrap": {
"uuid": "7ea01dae-3b29-4442-bf01-3da145ee8184",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"opened_at": "2026-10-08T16:24:08+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-08T16:24:08+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-08",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-08",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-10-08T16:24:08+01:00",
"original_valued_at": "2026-10-07T16:24:08+01:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"wrap_children": {
"uuid": "7ea01dae-3b29-4442-bf01-3da145ee8184",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"opened_at": "2026-10-08T16:24:08+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-08T16:24:08+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-08",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-08",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-10-08T16:24:08+01:00",
"original_valued_at": "2026-10-07T16:24:08+01:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"linked_policy_numbers": {
"uuid": "a5d67a16-15a3-4cbc-9d0d-37b48e4d3bc3",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"linked_policy_number": "ABC123-X"
},
"can_be_deleted": "false",
"contract_enquiry_account": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"mortgage_product": {
"uuid": "7c64a8d1-3b09-4a8a-a4bf-5527edae516d",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"provider_reference": "example-reference",
"provider_scenario_name": "Single Applicant, Small Deposit",
"provider_scenario_data": [],
"lender_name": "HSBC",
"product_title": "5% Fixed Rate - 5 year"
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "e787510a-b280-4850-a22b-0274a00c9970",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"visible_to_circles": {
"uuid": "17429acd-5bc7-4766-9288-f89858ae8530",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-08T16:24:03+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00"
},
"joint_account_uuid": "9e06f1a0-79ab-48e6-bb41-05c602b48b0b",
"login_access_level": "write",
"current_life_stage_uuid": "1ba69f64-8b04-4aa9-8b93-b99dc9a6db77",
"external_references": {
"uuid": "e787510a-b280-4850-a22b-0274a00c9970",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"statistics": {
"recent_growth": 100
},
"cases": [
{
"uuid": "0ee530a9-f583-4cdd-88d7-1e09e0b9ce7c",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"name": "finance",
"slug": "finance",
"status": {
"uuid": "fed781ac-cd3b-465b-872e-748ecdc30aac",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"name": "To Be Reviewed",
"colour": "#23852B",
"position": 5,
"is_type_completed": false
},
"type": {
"uuid": null,
"name": "Mortgage Plan",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00"
},
"review_at": "2026-10-08T16:24:03+01:00",
"assigned_to_uuids": [
"caf85fa6-abc7-4d16-866a-b04f407c1b87"
],
"group_uuids": [
"00fae0a5-676d-4b18-abe3-9bbd88880c09"
],
"completed_at": "2026-10-08T16:24:03+01:00",
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"status_position": 4,
"participants_count": 4,
"participants": {
"uuid": "1c3191a1-d157-4ac7-bed1-951db7a5961b",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-08T16:24:08+01:00",
"next_review_date": "2026-10-08T16:24:08+01:00",
"previous_review_date": "2026-10-08T16:24:08+01:00",
"anniversary_review_date": "2026-10-08T16:24:08+01:00",
"terms_of_business_at": "2026-10-08T16:24:08+01:00",
"client_agreement_at": "2026-10-08T16:24:08+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-08",
"last_interaction_at": "2026-10-08 16:24:08",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-08T16:24:08+01:00",
"out_of_office_until": "2026-10-08T16:24:08+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"task_board_uuid": "37614b7a-ba5a-4a6e-b4b7-bb2f1f062bd3",
"plans": {
"uuid": "7ea01dae-3b29-4442-bf01-3da145ee8184",
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"opened_at": "2026-10-08T16:24:08+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-08T16:24:08+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-08",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
"show_on_joint": true,
"shown_on_circles": true,
"review_date": "2025-10-08",
"on_panel": true,
"is_group_scheme": false,
"is_sub_group_scheme": false,
"is_group_scheme_member": false,
"advice_area": "non_investment_insurance",
"total_benefit_amount": {
"amount": {
"example": "25000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£250,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"total_benefits": {
"critical_illness": {
"amount": {
"example": "15000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£150,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"family_income_benefit": {
"amount": {
"example": "10000000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£100,000.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
}
},
"value": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": null,
"description": "Currency of the money"
}
},
"valued_at": "2026-10-08T16:24:08+01:00",
"original_valued_at": "2026-10-07T16:24:08+01:00",
"statistics": {
"recent_growth": 100
},
"is_wrap_product": false,
"is_wrap_child": false,
"can_be_deleted": "false"
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-08T16:24:08+01:00",
"updated_at": "2026-10-08T16:24:08+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
}
}
],
"tags": [
{
"uuid": "09d802a3-a1e0-47fe-b892-2613f5243ff8",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
}
],
"is_wrap_product": false,
"is_wrap_child": false,
"wrap": {
"uuid": "ec4d802a-4396-4eac-9ca7-24b7cf4097fe",
"created_at": "2026-10-08T16:24:03+01:00",
"updated_at": "2026-10-08T16:24:03+01:00",
"opened_at": "2026-10-08T16:24:03+01:00",
"name": "Johns ISA",
"type": "cash_account",
"sub_type": "lifetime isa",
"abstract_type": "asset",
"policy_number": "AVIVA-123",
"proposal_reference": "AB123456",
"status": "inactive",
"inactive_at": "2026-10-08T16:24:03+01:00",
"inactive_reason": "claimed",
"agency_in_your_name": true,
"agency_in_your_name_from": "2025-10-08",
"originally_sold_by_firm": true,
"under_advice": true,
"visible_on_client_portal": true,
"include_in_client_valuation": true,
[...]
